/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.neuroph.easyneurons;

import javax.swing.tree.DefaultMutableTreeNode;

/**
 * 
 * @author Zoran Sevarac <sevarac@gmail.com>
 */
public class TreeFolder extends DefaultMutableTreeNode {
	private static final long serialVersionUID = 1L;

	public TreeFolder(String label) {
		super(label);
	}

	public boolean isLeaf() {
		return false;
	}

}
